@charset "utf-8";
/* CSS Document */


body #top_desc1, body #top_desc2, body .x-btn-mini {
	background-color: #88A3D8 !important;
	border: 1px solid #5d80c4;
}

body #top_desc1:hover, body #top_desc2:hover, body .x-btn-mini:hover {
    background-color: #5d80c4 !important;
}

#newsletterwrap a{
	background-color: #88A3D8 !important;
	border: 1px solid #5d80c4 !important;
}

.x-btn, .button, [type="submit"] {
    border-color: #5d80c4 !important;
    background-color: #88A3D8 !important;
}

.x-btn:hover, .button:hover, [type="submit"]:hover {
    color: #ffffff;
    border-color: #456dba;
    background-color: #5d80c4;
}

body #buyTicketMenuBtn{
	border-color: #5d80c4 !important;
    background-color: #88A3D8 !important;
	
	}
	
body #buyTicketMenuBtn:hover {
    background-color: #5d80c4 !important;
}
	
a:hover, .widget.widget_text ul li a:hover, .widget.widget_text ol li a:hover, .x-twitter-widget ul li a:hover, .x-recent-posts a:hover .h-recent-posts{
	color: #5d80c4;
}

body a, body h1 a:hover, body h2 a:hover, body h3 a:hover, body h4 a:hover, body h5 a:hover, body h6 a:hover, body .x-topbar .p-info a:hover, body .x-breadcrumb-wrap a:hover, body .widget ul li a:hover, body .widget ol li a:hover, body .widget.widget_text ul li a, body .widget.widget_text ol li a, body .widget_nav_menu .current-menu-item > a, body .x-widgetbar .widget ul li a:hover, body .x-twitter-widget ul li a, body .x-accordion-heading .x-accordion-toggle:hover, body .x-comment-author a:hover, body .x-comment-time:hover, body .x-close-content-dock:hover i{
	color:#88A3D8;
}